
/* Class = "NSButtonCell"; title = "show amplitude threshold of call finder"; ObjectID = "02c-b2-1CP"; */
"02c-b2-1CP.title" = "Amplitudenschwelle der Rufsuche zeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "0zK-GQ-L7Z"; */
"0zK-GQ-L7Z.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Fill with"; ObjectID = "1dG-rH-gKW"; */
"1dG-rH-gKW.title" = "Füllen mit";

/* Class = "NSBox"; title = "Measurements sonagram"; ObjectID = "1iT-Ai-Xt6"; */
"1iT-Ai-Xt6.title" = "Mess-Sonagramm";

/* Class = "NSMenuItem"; title = "nyctaloid"; ObjectID = "1mr-nO-QzD"; */
"1mr-nO-QzD.title" = "nyctaloid";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "2IP-RL-jsz"; */
"2IP-RL-jsz.placeholderString" = "123.1";

/* Class = "NSMenuItem"; title = "Empty sound"; ObjectID = "2OO-FF-tx8"; */
"2OO-FF-tx8.title" = "Stille";

/* Class = "NSTextFieldCell"; title = "Manual frequency line"; ObjectID = "2ZE-Zh-zLb"; */
"2ZE-Zh-zLb.title" = "Manuelle Frequenz-Linie";

/* Class = "NSTextFieldCell"; title = "color used for frequency band 1 / 2"; ObjectID = "2sc-ak-9nP"; */
"2sc-ak-9nP.title" = "Farbe des Frequenz-Bands 1 / 2";

/* Class = "NSBox"; title = "call finder"; ObjectID = "34D-WT-RmW"; */
"34D-WT-RmW.title" = "Rufe-Finder";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3NS-PQ-4mz"; */
"3NS-PQ-4mz.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "7-term harris"; ObjectID = "3Wc-hb-9hC"; */
"3Wc-hb-9hC.title" = "7-term harris";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "S9q-JF-ECx"; */
"S9q-JF-ECx.title" = "Bunt";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "wq8-Rd-8Ic"; */
"wq8-Rd-8Ic.title" = "S/W";

/* Class = "NSButtonCell"; title = "improved sonagram after zoom/scroll "; ObjectID = "48D-mG-Ygu"; */
"48D-mG-Ygu.title" = "Detail-Sonagramm nach Zoom/Scroll";

/* Class = "NSMenuItem"; title = "standard"; ObjectID = "4lT-fR-NFr"; */
"4lT-fR-NFr.title" = "Standard";

/* Class = "NSButtonCell"; title = "show species"; ObjectID = "4tp-UX-gUE"; */
"4tp-UX-gUE.title" = "Art zeigen";

/* Class = "NSMenuItem"; title = "use ,"; ObjectID = "57A-io-WS9"; */
"57A-io-WS9.title" = "verwende ,";

/* Class = "NSTextFieldCell"; title = "Expert settings"; ObjectID = "59s-hR-Gh9"; */
"59s-hR-Gh9.title" = "Experten-Einstellungen";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "5NE-Lt-hNw"; */
"5NE-Lt-hNw.title" = "kHz";

/* Class = "NSMenuItem"; title = "-24 dB"; ObjectID = "5dx-I1-wnZ"; */
"5dx-I1-wnZ.title" = "-24 dB";

/* Class = "NSTextFieldCell"; title = "frequency bands"; ObjectID = "6Ib-Yx-7uv"; */
"6Ib-Yx-7uv.title" = "Frequenz-Bänder";

/* Class = "NSTextFieldCell"; title = "= 4%"; ObjectID = "6kv-mf-Rdb"; */
"6kv-mf-Rdb.title" = "= 4%";

/* Class = "NSTextFieldCell"; title = "samples for regression"; ObjectID = "72A-XQ-urT"; */
"72A-XQ-urT.title" = "samples for regression";

/* Class = "NSButtonCell"; title = "standard settings"; ObjectID = "7Wc-YG-Rkf"; */
"7Wc-YG-Rkf.title" = "Standard-Einstellungen";

/* Class = "NSTextFieldCell"; title = "the grid is drawn with that color"; ObjectID = "7oB-vH-Adj"; */
"7oB-vH-Adj.title" = "Farbe des Rasters";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "7qp-iQ-8HM"; */
"7qp-iQ-8HM.title" = "10";

/* Class = "NSMenuItem"; title = "7-term harris"; ObjectID = "8Cg-CR-uv8"; */
"8Cg-CR-uv8.title" = "7-term harris";

/* Class = "NSTextFieldCell"; title = "defines the composite filter for overlaying pasted sonagrams "; ObjectID = "8cN-pb-8YB"; */
"8cN-pb-8YB.title" = "Überlagerungs-Filter für eingefügte Sonagramme";

/* Class = "NSButtonCell"; title = "Band 1 start"; ObjectID = "9GN-TH-RRM"; */
"9GN-TH-RRM.title" = "Band 1-Start";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Aaa-cZ-Amg"; */
"Aaa-cZ-Amg.title" = "OtherViews";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "B6J-Ia-62F"; */
"B6J-Ia-62F.placeholderString" = "123.1";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "BWu-MY-Gag"; */
"BWu-MY-Gag.title" = "512";

/* Class = "NSToolbarItem"; label = "Display"; ObjectID = "By6-EY-KMK"; */
"By6-EY-KMK.label" = "Anzeige";

/* Class = "NSToolbarItem"; paletteLabel = "Display"; ObjectID = "By6-EY-KMK"; */
"By6-EY-KMK.paletteLabel" = "Anzeige";

/* Class = "NSButtonCell"; title = "invert"; ObjectID = "Cda-Ov-70w"; */
"Cda-Ov-70w.title" = "Invertiert";

/* Class = "NSTextFieldCell"; title = "FFT window function"; ObjectID = "DN6-sl-fxf"; */
"DN6-sl-fxf.title" = "FFT-Fenster";

/* Class = "NSButtonCell"; title = "Show call overlay"; ObjectID = "DkU-1P-73H"; */
"DkU-1P-73H.title" = "Rufanzeige";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "Dp5-4A-fe1"; */
"Dp5-4A-fe1.title" = "Hamming";

/* Class = "NSTextFieldCell"; title = "Amplitude"; ObjectID = "DpL-re-5mF"; */
"DpL-re-5mF.title" = "Amplitude";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "DxE-2Y-Z6k"; */
"DxE-2Y-Z6k.title" = "kHz";

/* Class = "NSBox"; title = "Waveform"; ObjectID = "ERm-xV-aFy"; */
"ERm-xV-aFy.title" = "Wellenform";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Voreinstellungen";

/* Class = "NSButtonCell"; title = "automatically select first call"; ObjectID = "FMe-yL-LPB"; */
"FMe-yL-LPB.title" = "automatische Wahl des ersten Rufs";

/* Class = "NSTextFieldCell"; title = "amplitude threshold"; ObjectID = "FXM-cO-WAL"; */
"FXM-cO-WAL.title" = "Amplituden-Schwelle";

/* Class = "NSTextFieldCell"; title = "amplitude threshold"; ObjectID = "FZZ-b3-VDQ"; */
"FZZ-b3-VDQ.title" = "Amplituden-Schwelle";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "FbB-xi-B4b"; */
"FbB-xi-B4b.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "FbB-xi-B4b"; */
"FbB-xi-B4b.title" = "10";

/* Class = "NSMenuItem"; title = "5 kHz"; ObjectID = "Fbp-EF-IM9"; */
"Fbp-EF-IM9.title" = "5 kHz";

/* Class = "NSTextFieldCell"; title = "The following settings influence the algorithm to find calls and extract measurements. Only epxerienced users should change these."; ObjectID = "FkY-6e-mdj"; */
"FkY-6e-mdj.title" = "Die folgenden Einstellungen beeinflussen die Rufsuche. Nur erfahrene Benutzer sollten diese Werte verändern.";

/* Class = "NSTextFieldCell"; title = "range"; ObjectID = "Fpr-qb-AM3"; */
"Fpr-qb-AM3.title" = "Bereich";

/* Class = "NSToolbarItem"; label = "Sonagram"; ObjectID = "H7d-ZO-3zR"; */
"H7d-ZO-3zR.label" = "Sonagramm";

/* Class = "NSToolbarItem"; paletteLabel = "Sonagram Settings"; ObjectID = "H7d-ZO-3zR"; */
"H7d-ZO-3zR.paletteLabel" = "Sonagramm-Einstellungen";

/* Class = "NSBox"; title = "New documents"; ObjectID = "Hdi-ts-KUg"; */
"Hdi-ts-KUg.title" = "Neue Dokumente";

/* Class = "NSTextFieldCell"; title = "10 ms"; ObjectID = "HuG-ed-X0P"; */
"HuG-ed-X0P.title" = "10 ms";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "I7M-vI-f9b"; */
"I7M-vI-f9b.title" = "10";

/* Class = "NSMenuItem"; title = "fast display"; ObjectID = "IFB-bw-ZYV"; */
"IFB-bw-ZYV.title" = "schnelle Anzeige";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "ILc-AJ-M0S"; */
"ILc-AJ-M0S.title" = "1024";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "Igh-dk-eJ8"; */
"Igh-dk-eJ8.title" = "kHz";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "JCt-vH-pJ4"; */
"JCt-vH-pJ4.title" = "Bartlet";

/* Class = "NSTextFieldCell"; title = "minimum call duration"; ObjectID = "KBN-ge-Gtu"; */
"KBN-ge-Gtu.title" = "min. Rufdauer";

/* Class = "NSTextFieldCell"; title = "call measurements are drawn with that color"; ObjectID = "KM9-Zr-gae"; */
"KM9-Zr-gae.title" = "Farbe für Rufmesswerte";

/* Class = "NSMenuItem"; title = "15 kHz"; ObjectID = "KQS-Yk-wSi"; */
"KQS-Yk-wSi.title" = "15 kHz";

/* Class = "NSBox"; title = "File browser"; ObjectID = "KeB-cW-Kdc"; */
"KeB-cW-Kdc.title" = "Datei-Browser";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Kkt-50-KU8"; */
"Kkt-50-KU8.title" = "OtherViews";

/* Class = "NSBox"; title = "Call list"; ObjectID = "KnJ-CW-FAF"; */
"KnJ-CW-FAF.title" = "Rufliste";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "LbI-zK-5m3"; */
"LbI-zK-5m3.title" = "kHz";

/* Class = "NSMenuItem"; title = "Grays"; ObjectID = "M1I-jO-WpX"; */
"M1I-jO-WpX.title" = "Grau";

/* Class = "NSToolbarItem"; label = "Call finder"; ObjectID = "M5t-dM-WAe"; */
"M5t-dM-WAe.label" = "Rufe finden";

/* Class = "NSToolbarItem"; paletteLabel = "Call finder"; ObjectID = "M5t-dM-WAe"; */
"M5t-dM-WAe.paletteLabel" = "Rufe finden";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "M6X-ZI-Epa"; */
"M6X-ZI-Epa.label" = "Allgemein";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "M6X-ZI-Epa"; */
"M6X-ZI-Epa.paletteLabel" = "Allgemein";

/* Class = "NSTextFieldCell"; title = "Waveform-Style"; ObjectID = "MLk-RQ-4ya"; */
"MLk-RQ-4ya.title" = "Wellenform";

/* Class = "NSMenuItem"; title = "-36 dB"; ObjectID = "MYC-JQ-3fz"; */
"MYC-JQ-3fz.title" = "-36 dB";

/* Class = "NSMenuItem"; title = "96.875"; ObjectID = "NNP-F5-mCo"; */
"NNP-F5-mCo.title" = "96.875";

/* Class = "NSButtonCell"; title = "instant spectrum (cmd+y)"; ObjectID = "Nfd-AS-4vt"; */
"Nfd-AS-4vt.title" = "Live-Spektrum (cmd+y)";

/* Class = "NSBox"; title = "Main window sonagram"; ObjectID = "NvP-cb-Gkn"; */
"NvP-cb-Gkn.title" = "Sonagramm des Hauptfensters";

/* Class = "NSTextFieldCell"; title = "call info"; ObjectID = "OGB-7q-nSQ"; */
"OGB-7q-nSQ.title" = "Rufinfo";

/* Class = "NSTextFieldCell"; title = "minimum call distance"; ObjectID = "OxZ-Ff-mQW"; */
"OxZ-Ff-mQW.title" = "min. Rufabstand";

/* Class = "NSMenuItem"; title = "-27 dB"; ObjectID = "OyC-Uk-BEQ"; */
"OyC-Uk-BEQ.title" = "-27 dB";

/* Class = "NSMenuItem"; title = "10 kHz"; ObjectID = "PlK-7N-Bnk"; */
"PlK-7N-Bnk.title" = "10 kHz";

/* Class = "NSTextFieldCell"; title = "spectrum start/end"; ObjectID = "PnV-5d-hXd"; */
"PnV-5d-hXd.title" = "Spektrum Start/Ende";

/* Class = "NSMenuItem"; title = "Rectangular"; ObjectID = "Pnq-iD-Way"; */
"Pnq-iD-Way.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "toggle with shift key"; ObjectID = "Pxf-No-fap"; */
"Pxf-No-fap.title" = "Umschalten mit Shift";

/* Class = "NSTextFieldCell"; title = "hystere threshold"; ObjectID = "QYh-Pg-phX"; */
"QYh-Pg-phX.title" = "hystere threshold";

/* Class = "NSBox"; title = "Document sonagram"; ObjectID = "QnI-ob-ixx"; */
"QnI-ob-ixx.title" = "Sonagramm des Hauptfensters";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "QwF-kq-aup"; */
"QwF-kq-aup.title" = "kHz";

/* Class = "NSMenuItem"; title = "Rectangular"; ObjectID = "R3W-Ne-JgF"; */
"R3W-Ne-JgF.title" = "Rechteck";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "SD3-lJ-yS4"; */
"SD3-lJ-yS4.title" = "kHz";

/* Class = "NSBox"; title = "Text export"; ObjectID = "SDT-io-JL2"; */
"SDT-io-JL2.title" = "Text-Export";

/* Class = "NSTextFieldCell"; title = "regression window"; ObjectID = "SP5-fV-Raw"; */
"SP5-fV-Raw.title" = "regression window";

/* Class = "NSMenuItem"; title = "98.4375"; ObjectID = "SUk-fg-Ofa"; */
"SUk-fg-Ofa.title" = "98.4375";

/* Class = "NSButtonCell"; title = "Band 2 start"; ObjectID = "T4a-m9-76v"; */
"T4a-m9-76v.title" = "Band 2-Start";

/* Class = "NSMenuItem"; title = "Flattop"; ObjectID = "Ubo-cn-LtJ"; */
"Ubo-cn-LtJ.title" = "Flattop";

/* Class = "NSMenuItem"; title = "50"; ObjectID = "Uxd-yd-iND"; */
"Uxd-yd-iND.title" = "50";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "VSX-0c-Zb3"; */
"VSX-0c-Zb3.title" = "Flastms";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "VTw-v7-cuK"; */
"VTw-v7-cuK.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "Vpr-Af-qoj"; */
"Vpr-Af-qoj.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "10.0 ms"; ObjectID = "WYL-pK-V9Z"; */
"WYL-pK-V9Z.title" = "10.0 ms";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "X16-CD-gsX"; */
"X16-CD-gsX.title" = "Blackman";

/* Class = "NSTextFieldCell"; title = "reopening of\ndocument needed"; ObjectID = "XEE-W2-zMO"; */
"XEE-W2-zMO.title" = "Dokument erneut\nöffnen";

/* Class = "NSMenuItem"; title = "-18 dB"; ObjectID = "XaE-Ff-oMY"; */
"XaE-Ff-oMY.title" = "-18 dB";

/* Class = "NSTextFieldCell"; title = "grid"; ObjectID = "Xc9-st-wJE"; */
"Xc9-st-wJE.title" = "Raster";

/* Class = "NSTextFieldCell"; title = "Settings for measurement sonagramm (extra window)"; ObjectID = "Xf7-iY-vXa"; */
"Xf7-iY-vXa.title" = "Einstellungen für Vermessung-Sonagramm (extra Fenster)";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "XpV-6w-xE3"; */
"XpV-6w-xE3.title" = "2048";

/* Class = "NSTextFieldCell"; title = "call quality"; ObjectID = "Y8U-DI-ywU"; */
"Y8U-DI-ywU.title" = "Rufqualität";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "YFv-vx-ml3"; */
"YFv-vx-ml3.title" = "512";

/* Class = "NSTextFieldCell"; title = "call measurements are drawn with that color"; ObjectID = "YIy-BN-58H"; */
"YIy-BN-58H.title" = "Farbe für Rufmesswerte";

/* Class = "NSMenuItem"; title = "-30 dB"; ObjectID = "YmP-ou-KBd"; */
"YmP-ou-KBd.title" = "-30 dB";

/* Class = "NSTextFieldCell"; title = "calls"; ObjectID = "Yzg-8A-wQZ"; */
"Yzg-8A-wQZ.title" = "Rufe";

/* Class = "NSTextFieldCell"; title = "kHz"; ObjectID = "Z45-Wk-lSn"; */
"Z45-Wk-lSn.title" = "kHz";

/* Class = "NSTextFieldCell"; title = "MSE"; ObjectID = "ZFe-fc-Q9z"; */
"ZFe-fc-Q9z.title" = "MSE";

/* Class = "NSTextFieldCell"; title = "number samples HI"; ObjectID = "ZLo-Fx-yNn"; */
"ZLo-Fx-yNn.title" = "number samples HI";

/* Class = "NSTextFieldCell"; title = "calls"; ObjectID = "Zhg-eM-xNk"; */
"Zhg-eM-xNk.title" = "Rufe";

/* Class = "NSButtonCell"; title = "Sonagram visible"; ObjectID = "ZiE-A5-AuM"; */
"ZiE-A5-AuM.title" = "Sonagramm sichtbar";

/* Class = "NSMenuItem"; title = "93.75"; ObjectID = "baA-yO-dSr"; */
"baA-yO-dSr.title" = "93.75";

/* Class = "NSButtonCell"; title = "open call list if calls are available"; ObjectID = "bgF-5E-gOX"; */
"bgF-5E-gOX.title" = "Rufliste öffnen, wenn Rufe vorhanden";

/* Class = "NSButtonCell"; title = "Reset colors"; ObjectID = "bnF-wt-q62"; */
"bnF-wt-q62.title" = "Farben zurücksetzen";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "br1-rw-w9O"; */
"br1-rw-w9O.title" = "Hamming";

/* Class = "NSBox"; title = "measurement extraction"; ObjectID = "c5c-ap-OQG"; */
"c5c-ap-OQG.title" = "Messwert-Extraktion";

/* Class = "NSTextFieldCell"; title = "30%"; ObjectID = "cV1-Ge-Uc5"; */
"cV1-Ge-Uc5.title" = "30%";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "dfz-EL-v1q"; */
"dfz-EL-v1q.title" = "Hanning";

/* Class = "NSTextFieldCell"; title = "Filter for pasted sonagrams"; ObjectID = "ds2-EW-ET8"; */
"ds2-EW-ET8.title" = "Filter für eingefügte Sonagramme";

/* Class = "NSMenuItem"; title = "87.5"; ObjectID = "eBa-OH-j3X"; */
"eBa-OH-j3X.title" = "87.5";

/* Class = "NSBox"; title = "Display settings"; ObjectID = "eKA-AI-I13"; */
"eKA-AI-I13.title" = "Anzeige-Einstellungen";

/* Class = "NSTextFieldCell"; title = "FFT size / window"; ObjectID = "eQ6-HH-p2E"; */
"eQ6-HH-p2E.title" = "FFT-Größe / Fenster";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "f4O-Y3-Ju4"; */
"f4O-Y3-Ju4.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "f4O-Y3-Ju4"; */
"f4O-Y3-Ju4.title" = "10";

/* Class = "NSMenuItem"; title = "-39 dB"; ObjectID = "fCW-Zv-C2Y"; */
"fCW-Zv-C2Y.title" = "-39 dB";

/* Class = "NSMenuItem"; title = "1 kHz"; ObjectID = "fIN-2y-gyG"; */
"fIN-2y-gyG.title" = "1 kHz";

/* Class = "NSBox"; title = "signal analysis"; ObjectID = "fMq-wt-TH8"; */
"fMq-wt-TH8.title" = "Signal Analyse";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "fOA-N8-wL0"; */
"fOA-N8-wL0.title" = "10";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "fRS-RY-w4J"; */
"fRS-RY-w4J.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "range"; ObjectID = "fhc-VB-QcK"; */
"fhc-VB-QcK.title" = "Bereich";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "fs4-71-ssC"; */
"fs4-71-ssC.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Bartlet"; ObjectID = "gI5-zE-m1b"; */
"gI5-zE-m1b.title" = "Bartlet";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "gRf-db-Hhe"; */
"gRf-db-Hhe.title" = "1024";

/* Class = "NSButtonCell"; title = "show frequency bands of document sonagram"; ObjectID = "gbu-GE-V2m"; */
"gbu-GE-V2m.title" = "Frequenzbänder anzeigen";

/* Class = "NSMenuItem"; title = "75"; ObjectID = "gxu-Se-d5H"; */
"gxu-Se-d5H.title" = "75";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "hKh-N1-3vl"; */
"hKh-N1-3vl.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "set automatically"; ObjectID = "hWc-pK-7XH"; */
"hWc-pK-7XH.title" = "automatisch wählen";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "haK-rc-dao"; */
"haK-rc-dao.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10 µs"; ObjectID = "haK-rc-dao"; */
"haK-rc-dao.title" = "10 µs";

/* Class = "NSTextFieldCell"; title = "Factor for time-delayed recordings"; ObjectID = "hd1-M0-KyG"; */
"hd1-M0-KyG.title" = "Zeitdehnungsfaktor";

/* Class = "NSTextFieldCell"; title = "minimum interruption"; ObjectID = "hlD-6E-lFt"; */
"hlD-6E-lFt.title" = "minimum interruption";

/* Class = "NSMenuItem"; title = "20 kHz"; ObjectID = "hq1-y6-9Wa"; */
"hq1-y6-9Wa.title" = "20 kHz";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "iCo-7g-5xZ"; */
"iCo-7g-5xZ.title" = "Rechts";

/* Class = "NSTextFieldCell"; title = "call info is drawn with that color"; ObjectID = "jUZ-nB-PRz"; */
"jUZ-nB-PRz.title" = "Farbe für Rufinfos";

/* Class = "NSMenuItem"; title = "25 kHz"; ObjectID = "jeK-Aa-eIQ"; */
"jeK-Aa-eIQ.title" = "25 kHz";

/* Class = "NSButtonCell"; title = "Band start"; ObjectID = "jnn-Lu-IQC"; */
"jnn-Lu-IQC.title" = "Band-Start";

/* Class = "NSTextFieldCell"; title = "quick spectrum is filled with that color gradient"; ObjectID = "kYF-hU-Eeq"; */
"kYF-hU-Eeq.title" = "Echtzeit-Spektrum wird mit diesem Verlauf gefüllt";

/* Class = "NSMenuItem"; title = "Locale (default)"; ObjectID = "l1e-an-noK"; */
"l1e-an-noK.title" = "Locale (default)";

/* Class = "NSMenuItem"; title = "Fire"; ObjectID = "lNg-9I-NLX"; */
"lNg-9I-NLX.title" = "Feuer";

/* Class = "NSTextFieldCell"; title = "FFT size / overlap"; ObjectID = "lUQ-ef-GFg"; */
"lUQ-ef-GFg.title" = "FFT-Größe / Überlapp";

/* Class = "NSButtonCell"; title = "Show call overlay"; ObjectID = "len-te-5bj"; */
"len-te-5bj.title" = "Rufe zeigen";

/* Class = "NSMenuItem"; title = "FMod"; ObjectID = "mKG-o5-Mvf"; */
"mKG-o5-Mvf.title" = "FMod";

/* Class = "NSTextFieldCell"; title = "forward MSE"; ObjectID = "mLA-Pv-bar"; */
"mLA-Pv-bar.title" = "forward MSE";

/* Class = "NSTextFieldCell"; title = "Color scheme"; ObjectID = "mbp-I3-NpB"; */
"mbp-I3-NpB.title" = "Farbschema";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "mnC-dS-HpC"; */
"mnC-dS-HpC.title" = "Hanning";

/* Class = "NSTextFieldCell"; title = "Frequency axis lines each"; ObjectID = "nAG-1Y-zAu"; */
"nAG-1Y-zAu.title" = "Frequenzlinien alle";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "npS-qf-Tbs"; */
"npS-qf-Tbs.placeholderString" = "123.1";

/* Class = "NSTextFieldCell"; title = "range"; ObjectID = "nru-a9-Pxz"; */
"nru-a9-Pxz.title" = "Bereich";

/* Class = "NSTextFieldCell"; title = "Decimal separator"; ObjectID = "oGl-XO-uZq"; */
"oGl-XO-uZq.title" = "Dezimaltrenner";

/* Class = "NSMenuItem"; title = "Flattop"; ObjectID = "omn-cY-aaV"; */
"omn-cY-aaV.title" = "Flattop";

/* Class = "NSTextFieldCell"; title = "= 20"; ObjectID = "ovE-ib-hyR"; */
"ovE-ib-hyR.title" = "= 20";

/* Class = "NSButtonCell"; title = "make inactive documents slightly transparent"; ObjectID = "pBE-vd-cf7"; */
"pBE-vd-cf7.title" = "inaktive Dokumente leicht transparent";

/* Class = "NSTextFieldCell"; placeholderString = "123.1"; ObjectID = "pc7-gP-FXC"; */
"pc7-gP-FXC.placeholderString" = "123.1";

/* Class = "NSToolbarItem"; label = "Colors"; ObjectID = "ph3-QL-RA8"; */
"ph3-QL-RA8.label" = "Farben";

/* Class = "NSToolbarItem"; paletteLabel = "Colors"; ObjectID = "ph3-QL-RA8"; */
"ph3-QL-RA8.paletteLabel" = "Farben";

/* Class = "NSTextFieldCell"; placeholderString = "10"; ObjectID = "rI7-yz-BpJ"; */
"rI7-yz-BpJ.placeholderString" = "10";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "rI7-yz-BpJ"; */
"rI7-yz-BpJ.title" = "10";

/* Class = "NSTextFieldCell"; title = "Standard channel for stereo"; ObjectID = "rRx-Zd-7Fb"; */
"rRx-Zd-7Fb.title" = "Standard-Kanal bei Stereo";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "ru1-XY-rR2"; */
"ru1-XY-rR2.title" = "FRmin";

/* Class = "NSTextFieldCell"; title = "Presets"; ObjectID = "s0V-5M-Hm7"; */
"s0V-5M-Hm7.title" = "Presets";

/* Class = "NSTextFieldCell"; title = "10.00 ms"; ObjectID = "s9a-Va-lCz"; */
"s9a-Va-lCz.title" = "10.00 ms";

/* Class = "NSTextFieldCell"; title = "This setting is used whenever text is exported to csv files or to the clipboard."; ObjectID = "sbG-HI-S4Z"; */
"sbG-HI-S4Z.title" = "Diese Einstellungen werden beim Export von Text in die Zwischenablage verwendet.";

/* Class = "NSMenuItem"; title = "colorized wave form"; ObjectID = "seJ-rT-1Im"; */
"seJ-rT-1Im.title" = "Wellenform farbig";

/* Class = "NSMenuItem"; title = "256"; ObjectID = "skP-ec-Bml"; */
"skP-ec-Bml.title" = "256";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "t0p-Vb-HNU"; */
"t0p-Vb-HNU.title" = "Links";

/* Class = "NSBox"; title = "FFT settings"; ObjectID = "tmK-FV-pVQ"; */
"tmK-FV-pVQ.title" = "FFT-Einstellungen";

/* Class = "NSTextFieldCell"; title = "rgeression window"; ObjectID = "tyj-WE-Xaf"; */
"tyj-WE-Xaf.title" = "regression window";

/* Class = "NSMenuItem"; title = "White noise"; ObjectID = "ubY-oy-V5C"; */
"ubY-oy-V5C.title" = "Weisses Rauschen";

/* Class = "NSTextFieldCell"; title = "10 µs"; ObjectID = "vnN-Y5-FOv"; */
"vnN-Y5-FOv.title" = "10 µs";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "vuw-tZ-7mR"; */
"vuw-tZ-7mR.title" = "10";

/* Class = "NSMenuItem"; title = "use ."; ObjectID = "x7T-Dp-296"; */
"x7T-Dp-296.title" = "verwende .";

/* Class = "NSButtonCell"; title = "auto zoom in"; ObjectID = "xMF-zc-R8k"; */
"xMF-zc-R8k.title" = "automatisch vergrößern";

/* Class = "NSButtonCell"; title = "Show info for found calls"; ObjectID = "xOj-1M-mkO"; */
"xOj-1M-mkO.title" = "Rufinfo anzeigen";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "xXR-A0-IUz"; */
"xXR-A0-IUz.title" = "Bunt";

/* Class = "NSMenuItem"; title = "User defined"; ObjectID = "mWN-Em-frq"; */
"mWN-Em-frq.title" = "Benutzer";

/* Class = "NSButtonCell"; title = "Set user scheme"; ObjectID = "TQy-UE-Isu"; */
"TQy-UE-Isu.title" = "Benutzer-Schema wählen";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "Nothing selected"; ObjectID = "xY1-su-Uvn"; */
"xY1-su-Uvn.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";

/* Class = "NSTextFieldCell"; title = "User defined column"; ObjectID = "yad-RJ-EcT"; */
"yad-RJ-EcT.title" = "Benutzer Spalte";

/* Class = "NSMenuItem"; title = "-42 dB"; ObjectID = "zON-JK-9zQ"; */
"zON-JK-9zQ.title" = "-42 dB";

/* Class = "NSButtonCell"; title = "use large text size for cursors"; ObjectID = "zej-cr-7gD"; */
"zej-cr-7gD.title" = "großen Text verwenden";


/* Class = "NSButtonCell"; title = "auto update spectrum/sonagram on selection change"; ObjectID = "Xa5-EJ-Oly"; */
"Xa5-EJ-Oly.title" = "Selektionsänderung aktualisiert Spektrum/Sonagramm";
